<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <title>Harry Potter by Adam</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" type="image/png" href="favicon.ico">

        <!--Google Font link-->
        <link href="https://fonts.googleapis.com/css?family=Knewave" rel="stylesheet">
        <!--font-family: 'Knewave', cursive;-->


        <link rel="stylesheet" href="assets/css/animate.css">
        <link rel="stylesheet" href="assets/css/iconfont.css">
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" href="assets/css/bootstrap.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/css/bootsnav.css">

        <!-- xsslider slider css -->


        <!--<link rel="stylesheet" href="assets/css/xsslider.css">-->




        <!--For Plugins external css-->
        <!--<link rel="stylesheet" href="assets/css/plugins.css" />-->

        <!--Theme custom css -->
        <link rel="stylesheet" href="assets/css/style.css">
        <!--<link rel="stylesheet" href="assets/css/colors/maron.css">-->

        <!--Theme Responsive css-->
        <link rel="stylesheet" href="assets/css/responsive.css" />

        <script src="assets/js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
    </head>

    <body data-spy="scroll" data-target=".navbar-collapse">


        <!-- Preloader -->
        <div id="loading">
            <div id="loading-center">
                <div id="loading-center-absolute">
                    <div class="object" id="object_one"></div>
                    <div class="object" id="object_two"></div>
                    <div class="object" id="object_three"></div>
                    <div class="object" id="object_four"></div>
                </div>
            </div>
        </div><!--End off Preloader -->


        <div class="culmn">
            <!--Home page style-->


            <nav class="navbar navbar-default bootsnav navbar-fixed black no-background">
                <div class="container">  

                    <div class="attr-nav">
                        <ul>
                            <li class="side-menu"><a href="#"><i class="fa fa-bars"></i></a></li>
                        </ul>
                    </div>  


                    <!-- Start Header Navigation -->
                    <div class="navbar-header">

                        <a class="navbar-brand" href="#brand">
                            Harry Potter y El Cáliz de Fuego
                        </a>

                    </div>
                    <!-- End Header Navigation -->
                </div>   


                <!-- Start Side Menu -->
                <div class="side">
                    <a href="#" class="close-side"><i class="fa fa-times"></i></a>
                    <div class="widget">
                        <h6 class="title">Índex</h6>
                        <ul class="link main-nav">
                            <li><a href="#home">Home</a></li>
                            <li><a href="#about">About</a></li>
                            <li><a href="#portfolio">Portfolio</a></li>
                            <li><a href="#choose">Choose</a></li>
                            <li><a href="#contact">Contacta'm</a></li>
                        </ul>
                    </div>
                    <div class="widget">
                        <h6 class="title">Additional Links</h6>
                        <ul class="link">
                            <li><a href="#">Retina Homepage</a></li>
                            <li><a href="#">New Page Examples</a></li>
                            <li><a href="#">Parallax Sections</a></li>
                            <li><a href="#">Shortcode Central</a></li>
                            <li><a href="#">Ultimate Font Collection</a></li>
                        </ul>
                    </div>
                </div>
                <!-- End Side Menu -->
            </nav>


            <!--Home Sections-->
            <section id="home" class="home">
                <div class="container">
                    <div class="row">
                        <div class="main_home">
                            <div class="col-sm-6">
                                <div class="home-shadow text-right">
                                    <img src="assets/images/shadow-img.png" alt="" />
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="home_text text-left">
                                    <h1>Harry Potter</h1>
                                    <h4 class="text-black">per Adam Achón</h4>
                                </div>

                                <div class="home_btns m-top-40 text-center">
                                    <a href="#contactme" class="btn btn-primary m-top-20">Contacta'm</a>
                                </div>

                                <a class="mouse-scroll" href="#about"> 
                                    <span class="mouse">
                                        <span class="mouse-movement"></span>
                                    </span>
                                    <span class="mouse-message fadeIn">scroll</span> 
                                </a>
                            </div>
                        </div>




                    </div><!--End off row-->
                </div><!--End off container -->
            </section> <!--End off Home Sections-->



            <!--About Section--> 
            <section id="about" class="about bg-light roomy-150">
                <div class="container">
                    <div class="row">
                        <div class="main_about">
                            <div class="col-md-5 col-md-offset-1">
                                <div class="about_content">
                                    <div class="head_right">
                                        <h2>Inici</h2>
                                    </div>
                                    <div class="about_content_text">
                                        <p>Durant l'estiu, el Campionat Mundial de Quidditch és interromput quan els cavallers de la mort, antics seguidors de Lord Voldemort, ataquen la seu del torneig. Aquest incident assenyala que el poder de Voldemort no s'ha extingit totalment i, sumat als malsons d'Harry, semblen presagiar que el seu retorn és imminent. Hogwarts es converteix en la seu del Torneig dels Tres Mags, una competència en la qual s'enfronten tres escoles de màgia europees(Beauxbatons, Durmstrang i Hogwarts) i en la qual un representant de cada escola haurà de completar tres proves durant tot l'any. No obstant això, el torneig és sabotejat per Barty Crouch Jr i Harry acaba immers en la contesa tot i que les regles estableixen que no té l'edat suficient (17 anys) i el tradicional és que participin noméstres mags.</p>

                                        <div class="divider1 m-top-10"></div>

                                        <div class="about_content_item m-top-30">
                                            <h6><i class="fa fa-graduation-cap"></i>Escola</h6>
                                            <ul>
                                                <li><a href="https://es.wikipedia.org/wiki/Colegio_Hogwarts_de_Magia_y_Hechicer%C3%ADa" target="_blank"><i class="fa fa-chevron-right"></i>Hogwarts</a></li>
                                            </ul>
                                        </div>
                                        <div class="about_content_item m-top-20">
                                            <h6><i class="fa fa-briefcase"></i>Llocs de rodatge</h6>
                                            <ul>
                                                <li><i class="fa fa-chevron-right"></i>Escocia | Tren de vapor</li>
                                                <li><i class="fa fa-chevron-right"></i>Londres | Camps de Quidditch</li>
                                                <li><i class="fa fa-chevron-right"></i>Gales | Harry Potter y las Reliquias de la Muerte</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- End off col-md-6 -->

                            <div class="col-md-5 col-md-offset-1 sm-m-top-50">
                                <div class="head_title text-right">
                                    <h5><span class="divider"></span> logo hp</h5>
                                </div>
                                <div class="about_left_item m-top-50">
                                    <img src="assets/images/about-img1.jpg" alt="" />
                                </div>
                            </div><!-- End off col-md-6 -->

                        </div><!-- End off Main About -->

                    </div><!-- End off row -->
                </div><!-- End off container -->
            </section><!-- End off About us Section -->



            <!--Portfolio Section-->
            <section id="portfolio" class="portfolio bg-white roomy-150">
                <div class="container">
                    <div class="row">
                        <div class="main_portfolio">
                            <div class="col-md-5">
                                <div class="portfolio_item">
                                    <div class="head_title">
                                        <h5><span class="divider"></span> Harry en Harry Potter y El Cáliz de Fuego</h5>
                                    </div>
                                    <div class="row m-top-60">
                                        <div class="col-sm-6">
                                            <div class="portf_item_text photography">
                                                <a href="assets/images/portfolio-1.jpg" class="popup-img"><img src="assets/images/portfolio-1.jpg" alt="" /></a>
                                            </div>
                                        </div>
                                        <div class="col-sm-6">
                                            <div class="portf_item_text branding xs-m-top-40">
                                                <a href="assets/images/portfolio-2.jpg" class="popup-img"><img src="assets/images/portfolio-2.jpg" alt="" /></a>
                                            </div>
                                        </div>
                                    </div> 
                                </div>
                            </div><!-- End off col-md-6  -->

                            <div class="col-md-6 col-md-offset-1 sm-m-top-50">
                                <div class="portfolio_content">
                                    <div class="head_right">
                                        <h2>Harry Potter</h2>
                                    </div>
                                    <div class="portfolio_content_text">
                                        <p><h6>Harry Potter</h6>Harry James Potter és el protagonista de la sèrie Harry Potter de JK Rowling. La majoria de la trama dels llibres cobreix set anys en la vida de l'orfe Potter, qui, en el seu onzè aniversari, s'assabenta que és un mag. Així, assisteix al Col·legi Hogwarts de Màgia i Bruixeria per practicar la màgia sota la guia de l'amable director Albus Dumbledore i altres professors. Harry també descobreix que ja és famós al llarg de la comunitat màgica de la novel·la, i que el seu destí està lligat al de Lord Voldemort, el mag tenebrós mundialment temut i assassí de la seva mare i el seu pare.</p>
                                    </div>
                                </div>

                                <div class="may_client m-top-50">
                                    <div class="head_title text-right">
                                        <h5><span class="divider"></span> my clients</h5>
                                    </div>
                                    <div class="client_brand m-top-60 text-right">
                                        <ul class="list-inline">
                                            <li><img src="assets/images/clogo1.png" alt="" /></li>
                                            <li><img src="assets/images/clogo2.png" alt="" /></li>
                                            <li><img src="assets/images/clogo3.png" alt="" /></li>
                                        </ul>
                                    </div>
                                </div>
                            </div><!-- End off col-md-6  -->

                            <div class="portfolio_btn text-center fix m-top-100">
                                <a href="" class="btn btn-primary">View All</a>
                            </div>
                        </div>
                    </div><!-- End off row -->
                </div><!-- End off container -->
            </section><!-- End off portfolio Section -->



            <!--Choose Section-->
            <section id="choose" class="choose bg-light roomy-150">
                <div class="container">
                    <div class="row">
                        <div class="main_choose">
                            <div class="col-md-5">
                                <div class="choose_item">
                                    <div class="head_right">
                                        <h2>what I do</h2>
                                    </div>
                                    <div class="choose_item_text">
                                        <p>Li Europan lingues es membres del sam familie. Lor separat existentie es un myth. Por scientie, 
                                            musica, sport etc, litot Europa usa li sam vocabular. 
                                            Li lingues differe solmen in li grammatica, li pronunciation e li plu commun vocabules.</p>
                                        <p>Omnicos directe al desirabilite de un nov lingua franca: On refusa continuar payar custosi traductores.</p>
                                    </div>
                                    <div class="choose_btn text-center m-top-100">
                                        <a href="" class="btn btn-primary">hire me</a>
                                    </div>
                                </div>
                            </div> <!-- End off col-md-6 -->

                            <div class="col-md-6 col-md-offset-1 sm-m-top-50">
                                <div class="choose_list fix">
                                    <div class="choose_list_item fix">
                                        <div class="choose_icon">
                                            <i class="fa fa-diamond"></i>
                                        </div>
                                        <div class="list_item_text">
                                            <h5>Branding Identity</h5>
                                            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium 
                                                doloremque laudantium, totam rem aperiam, eaque </p>
                                        </div>
                                    </div>
                                    <div class="choose_list_item fix m-top-40">
                                        <div class="choose_icon">
                                            <i class="fa fa-tablet"></i>
                                        </div>
                                        <div class="list_item_text">
                                            <h5>UI/UX Design</h5>
                                            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium 
                                                doloremque laudantium, totam rem aperiam, eaque </p>
                                        </div>
                                    </div>
                                    <div class="choose_list_item fix m-top-40">
                                        <div class="choose_icon">
                                            <i class="fa fa-send-o"></i>
                                        </div>
                                        <div class="list_item_text">
                                            <h5>Logo Design</h5>
                                            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium 
                                                doloremque laudantium, totam rem aperiam, eaque </p>
                                        </div>
                                    </div>
                                    <div class="choose_list_item fix m-top-40">
                                        <div class="choose_icon">
                                            <i class="fa  fa-pencil"></i>
                                        </div>
                                        <div class="list_item_text">
                                            <h5>Illustration</h5>
                                            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium 
                                                doloremque laudantium, totam rem aperiam, eaque </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div> <!-- End off row -->
                </div> <!-- End off container -->
            </section> <!-- End off Choose Section-->



            <!--Contact Section-->
            <section id="contact" class="contact bg-white roomy-150">
                <div class="container">
                    <div class="row">
                        <div class="main_contact">
                            <div class="head_title">
                                <h5><span class="divider"></span> Get enquiries now</h5>
                            </div>
                            <div class="col-md-5">
                                <form class="m-top-50">
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="your name">
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="your e-mail">
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="your budget">
                                    </div>
                                    <div class="form-group">
                                        <select class="form-control">
                                            <option>type of proroject</option>
                                            <option>type</option>
                                            <option>proroject</option>
                                            <option>of</option>
                                            <option>5</option>
                                        </select>
                                    </div>
                                    <div class="form-group">
                                        <textarea class="form-control" rows="5" placeholder="you message"></textarea>
                                    </div>
                                    <div class="form_btn text-right m-top-50">
                                        <button type="submit" class="btn btn-primary">Send</button>
                                    </div>
                                </form>
                            </div>
                            <div class="col-md-6 col-md-offset-1 sm-m-top-50">
                                <div class="contact_content">
                                    <div class="head_right">
                                    	<a name="contactme">
                                        <h2>contact me</h2>
                                    </div>

                                    <div class="contact_content_text">
                                        <p>Li Europan lingues es membres del sam familie. Lor separat existentie es un myth.
                                            Por scientie, musica, sport etc, litot Europa usa li sam vocabular.</p>

                                        <ul class="m-top-50">
                                            <li>Lorem ipsum street 123 <br />
                                                London.</li>
                                            <li class="phone">+62818 0977 3430</li>
                                            <li class="info">info@email.com</li>
                                        </ul>

                                        <div class="author_text text-right">
                                            <h5>Regards!</h5>
                                            <h1>John Doe</h1>
                                            <h6>UI/UX & Web Designer</h6>
                                        </div>
                                        <div class="copyright text-right m-top-80">
                                            <p class="wow fadeInRight">Made with <i class="fa fa-heart"></i> by <a href="http://bootstrapthemes.co">Bootstrap Themes</a>2016. All Rights Reserved</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>





        </div>

        <!-- JS includes -->

        <script src="assets/js/vendor/jquery-1.11.2.min.js"></script>
        <script src="assets/js/vendor/bootstrap.min.js"></script>

        <script src="assets/js/jquery.magnific-popup.js"></script>
        <script src="assets/js/jquery.easing.1.3.js"></script>
        <script src="assets/js/bootsnav.js"></script>



        <script src="assets/js/plugins.js"></script>
        <script src="assets/js/main.js"></script>

    </body>
</html>
